@charset "utf-8";

body {
	color: #666;
	margin:0px;
	padding:0px;
	font-size:12px;
	
}
div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input{margin:0px;padding:0px;}
img{border:0px;}
a{color:#666;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
ul{list-style-type:none;}
.clear{clear:both;}
input{ color:#666;}

 .fun{background:url(../images/tr_06.jpg) no-repeat 30px 0px;}
.search{color:#666;width:150px;height:20px;line-height:20px;padding-left:5px;border:1px solid #ccc;background:url(../images/tr_10.jpg) no-repeat right center;}
.sidebar{background:url(../images/tr_131.jpg) repeat-x;}
.sidebar .side{font-size:14px;font-weight:600;}
.sidebar .side a{color:#fff;}
.sidebar .side a:hover{text-decoration:none;}
.one{background:#ff0000;}
.onee{background:#0177bd url(../images/tr.jpg) repeat-x left bottom;}
.banner{margin:0 auto;background:url(../images/tr_66.jpg) repeat-x;  width:100%;}

.pl{width:230px;}
.pl li{padding-left:18px;height:25px;line-height:25px;}
.pl li a:hover{color:#666;text-decoration:none;}
.pl li.tow{height:26px;line-height:26px;background:#eee;}

.footer{background:url(../images/tr_100.jpg) repeat-x; margin-top:15px;line-height:24px;}

.pt{background:url(../images/pro_03.jpg) no-repeat;font-weight:bold;font-size:15px;color:#efefef;}

.CategoryTree{width:200px; margin:0 auto; margin-bottom:20px;}
.CategoryTree ul li{min-height:38px;_height:38px;line-height:38px;padding-left:25px;}
.CategoryTree ul li a{color:#666;}
.CategoryTree ul li a:hover{text-decoration:none;}
.CategoryTree ul li.yy{background:#eee;filter:alpha(opacity=80);opacity:0.8;}
.CategoryTree ul li.yy a{color:#666;}

.info{}
.info h4.pts{font-size:14px;color:#003f87;line-height:30px;margin-left:13px; border-bottom:#e1e1e1 3px solid; padding-top:5px;}
.info h4.pts a{font-size:14px;color:#003f87; text-decoration:none;}
.info h4.pts a:hover{font-size:14px;color:#003f87; text-decoration:underline;}
.rrt{margin-top:8px;}
.spic{width:400px;min-height:90px;_height:90px;}
.spic img{margin-top:15px;margin-left:13px;float:left;display:inline;}
.sban{text-align:center;}
.sbb{width:760px;margin:0 auto;margin-top:20px;}
.sbb dt{height:21px;line-height:21px;text-indent:30px;color:#fff;font-weight:600;font-size:16px;background:url(../images/small.jpg) no-repeat left center;border-bottom:1px solid #666;margin-bottom:5px;}
.sbb dd{width:230px;height:22px;line-height:22px;background:url(../images/iicon.jpg) no-repeat 20px center;text-indent:35px;margin-left:5px;float:left;display:inline;}
.sbb dd a{color:#000;}

.pages {font-family:Verdana;font-size:12px; line-height:normal; margin:10px 0 10px;}
.pages ul{list-style:none;margin:0px;padding:0px;}
.pages li {float:left;margin:0 5px 0 0;display:block; background-color:#FFFFFF}
.pages li a {float:left;color:#333;padding:1px 5px 2px 5px;border:1px solid #ddd;text-decoration:none;}
.pages li a:hover {color:#000;background:#f2f2f2;border:1px solid #999;}
.pages li.current {color:#000;border:1px solid #f2f2f2;padding:1px 5px 2px;background:#f2f2f2;}
.pages li.nolink {color:#999;border:1px solid #F0F0F0;padding:1px 5px 2px;}
.p_clear{ clear:both;}

/*新闻中心*/
#news{width:620px;margin-top:20px;margin-left:30px;}
#news li{width:620px;height:30px;line-height:30px;text-indent:25px;border-bottom:1px dashed #333;background:url(../images/iicon.jpg) no-repeat left center;margin-bottom:5px;}
#news li span{color:#999;float:right;}
#news li a{color:#666;}
#news li a:hover{color:#2250ad;}

.kk{width:96%;margin:0 auto;}
.kk .kfor{margin:0 auto;margin-bottom:15px;}
.kk .kfor span.kl{font-size:13px;font-weight:bold;}
.kk .kfor span.kl a{color:#515151;}

.swit{width:735px;height:38px;margin:0 auto;margin-top:18px;}
.swit li{width:100px;border:2px solid #ddd;height:34px;line-height:34px;text-align:center;margin-right:5px;margin-left:2px;float:left;display:inline;cursor:pointer;font-weight:bold;}
.swit li.sty{background:#eee;}
.sinfo{width:701px;min-height:350px;_height:350px;margin:0 auto;line-height:180%;background:#fafafa;padding:15px;}
.ff{float:left;}


.ll{ background:url(../images/lbj.jpg) no-repeat;}
.ll span{ padding-left:35px; color:#00418f; font-weight:bold;padding-top:10px; display:block; font-size:14px; }
 